<ART ID="1330034" PID="2837" JID="146" BPAGE="1330034-1" EPAGE="1330034-25" PII="S0217732313300346" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VANISHING DIMENSIONS:</MTI>
<RTI>Vanishing Dimensions</RTI>
<STI>A REVIEW</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DEJAN</FNM>
<SNM>STOJKOVIC</SNM>
<EAD>ds77@buffalo.edu</EAD>
<X-REF REFID="S0217732313300346AF001"></X-REF>
</AUT>
<AFF ID="S0217732313300346AF001">HEPCOS, Department of Physics, SUNY at Buffalo, Buffalo, NY 14260-1500, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 October 2013</RE>
<AC>23 October 2013</AC>
<![CDATA[<PUB>15 November 2013</PUB>]]>
</HIST>
<ABST>
<P>We review a growing theoretical motivation and evidence that the number of dimensions actually reduces at high energies. This reduction can happen near the Planck scale, or much before, the dimensions that are reduced can be effective, spectral, topological or the usual dimensions, but many things point toward the fact that the high energy theories appear to propagate in a lower-dimensional space, rather than a higher-dimensional one. We will concentrate on a particular scenario of "vanishing" or "evolving dimensions" where the dimensions open up as we increase the length scale that we are probing, but will also mention related models that point to the same direction, i.e. the causal dynamical triangulation, asymptotic safety, as well as evidence coming from a noncommutative quantum theories, the Wheeler&#x2013;DeWitt equation and phenomenon of "asymptotic silence". It is intriguing that experimental evidence for the high energy dimensional reduction may already exist &#x2014; a statistically significant planar alignment of events with energies higher than TeV has been observed in high altitude cosmic ray experiments. A convincing evidence for dimensional reduction may be found in future in collider experiments and gravity waves observatories.</P>
</ABST>
<KWDG>
<KWD></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.-m</KWD>
<KWD>12.15.-y</KWD>
<KWD>04.50.-h</KWD>
</KWDG>
</FRONT>
</ART>
