<ART ID="1350170" PID="2837" JID="146" BPAGE="1350170-1" EPAGE="1350170-11" PII="S0217732313501708" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROBING THE ANOMALOUS COUPLINGS OF THE TOP QUARK WITH GLUON AT THE LHC AND TEVATRON</MTI>
<RTI>Probing the Anomalous Couplings of the Top Quark</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HODA</FNM>
<SNM>HESARI</SNM>
<X-REF REFID="S0217732313501708AF001"></X-REF>
</AUT>
<AUT>
<FNM>MOJTABA MOHAMMADI</FNM>
<SNM>NAJAFABADI</SNM>
<EAD>mojtaba@ipm.ir</EAD>
<X-REF REFID="S0217732313501708FN001"></X-REF>
<X-REF REFID="S0217732313501708AF001"></X-REF>
</AUT>
<FTN ID="S0217732313501708FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732313501708AF001">School of Particles and Accelerators, Institute for Research in Fundamental Sciences (IPM), P. O. Box 19395-5531, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 April 2013</RE>
<RV>31 July 2013</RV>
<AC>22 October 2013</AC>
<![CDATA[<PUB>15 November 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we study the sensitivity of the fraction of <F><TEX ID="S0217732313501708M001">$t\bar{t}$</TEX></F> events arising from gluon&#x2013;gluon fusion to the chromoelectric and chromomagnetic dipole moments (CEDM and CMDM) as well as the total and differential <F><TEX ID="S0217732313501708M002">$t\bar{t}$</TEX></F> cross-sections at the LHC and Tevatron. The sensitivity of measured charged asymmetry at the LHC to CEDM and CMDM is also studied. We find that at the Tevatron and the LHC, nonzero values of CMDM could suppress the <F><TEX ID="S0217732313501708M003">$t\bar{t}$</TEX></F> production rate. It is shown that the ratio of <F><TEX ID="S0217732313501708M004">$\sigma(gg\rightarrow t\bar{t})/\sigma(p\bar{p}\rightarrow t\bar{t})$</TEX></F> at the Tevatron is more sensitive to CEDM and CMDM than the LHC case. The presence of CEDM always increases the contribution of gluon&#x2013;gluon fusion process in top pair rate at the Tevatron and LHC. Except for a small range of CMDM, the presence of CEDM and CMDM can increase the fraction of gluon&#x2013;gluon fusion at the Tevatron and LHC. The measured ratio of <F><TEX ID="S0217732313501708M005">$\sigma(gg\rightarrow t\bar{t})/\sigma(p\bar{p}\rightarrow t\bar{t})$</TEX></F> at the Tevatron is used to derive bounds on the chromoelectric and chromomagnetic dipole moments as well as the total and differential <F><TEX ID="S0217732313501708M006">$(d\sigma/dm_{t\bar{t}})$</TEX></F> cross-sections at the LHC and Tevatron, and the measured charged asymmetry at the LHC. The combination of <F><TEX ID="S0217732313501708M007">$d\sigma_{\rm TeV}/dm_{t\bar{t}}$</TEX></F> and &#x03C3;<INF><RM>LHC</RM></INF> provides stringent limits on CMDM and CEDM.</P>
</ABST>
<KWDG>
<KWD>Anomalous couplings</KWD>
<KWD>Tevatron</KWD>
<KWD>LHC</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.65.Ha</KWD>
<KWD>12.60.-i</KWD>
</KWDG>
</FRONT>
</ART>
